Bug 504565 - e1000e: sporadic hang in netdump
Summary: e1000e: sporadic hang in netdump
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: kernel   
(Show other bugs)
Version: 4.8
Hardware: All
OS: Linux
urgent
urgent
Target Milestone: rc
: ---
Assignee: Vitaly Mayatskikh
QA Contact: Red Hat Kernel QE team
URL:
Whiteboard:
Keywords: OtherQA, ZStream
Depends On: 494688
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-06-08 08:40 UTC by RHEL Product and Program Management
Modified: 2011-01-30 23:31 UTC (History)
13 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Using netdump may have caused a kernel deadlock on some systems.
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-06-30 08:06:48 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2009:1132 normal SHIPPED_LIVE Important: kernel security and bug fix update 2009-06-30 08:06:02 UTC

Description RHEL Product and Program Management 2009-06-08 08:40:29 UTC
This bug has been copied from bug #494688 and has been proposed
to be backported to 4.8 z-stream (EUS).

Comment 4 Jiri Olsa 2009-06-15 08:08:35 UTC
Committed in 89.0.3

Comment 16 errata-xmlrpc 2009-06-30 08:06:48 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2009-1132.html

Comment 17 Douglas Silas 2011-01-30 23:31:52 UTC
    Technical note added. If any revisions are required, please edit the "Technical Notes" field
    accordingly. All revisions will be proofread by the Engineering Content Services team.
    
    New Contents:
Using netdump may have caused a kernel deadlock on some systems.


Note You need to log in before you can comment on or make changes to this bug.